### Property

# Gtk GridLayoutChild:column

since: 4.0

#### Declaration

    property column: int [ read, write ]

#### Description [src]

The column to place the child in.

Type: | `gint`
Available since: | 4.0

Default value | 0
Getter method | `gtk_grid_layout_child_get_column()`
Setter method | `gtk_grid_layout_child_set_column()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no